
-- ----------------------------
-- Table structure for regions
-- ----------------------------
DROP TABLE IF EXISTS "public"."regions";
CREATE TABLE "public"."regions" (
  "code" varchar(2) COLLATE "pg_catalog"."default" NOT NULL DEFAULT ''::character varying,
  "name" text COLLATE "pg_catalog"."default" NOT NULL DEFAULT ''::text,
  "capital_name" text COLLATE "pg_catalog"."default" NOT NULL DEFAULT ''::text
)
;

-- ----------------------------
-- Records of regions
-- ----------------------------
INSERT INTO "public"."regions" VALUES ('92', 'Севастополь', 'Севастополь');
INSERT INTO "public"."regions" VALUES ('22', 'Алтайский край', 'Барнаул');
INSERT INTO "public"."regions" VALUES ('28', 'Амурская область', 'Благовещенск');
INSERT INTO "public"."regions" VALUES ('29', 'Архангельская область', 'Архангельск');
INSERT INTO "public"."regions" VALUES ('30', 'Астраханская область', 'Астрахань');
INSERT INTO "public"."regions" VALUES ('31', 'Белгородская область', 'Белгород');
INSERT INTO "public"."regions" VALUES ('32', 'Брянская область', 'Брянск');
INSERT INTO "public"."regions" VALUES ('33', 'Владимирская область', 'Владимир');
INSERT INTO "public"."regions" VALUES ('34', 'Волгоградская область', 'Волгоград');
INSERT INTO "public"."regions" VALUES ('35', 'Вологодская область', 'Вологда');
INSERT INTO "public"."regions" VALUES ('36', 'Воронежская область', 'Воронеж');
INSERT INTO "public"."regions" VALUES ('75', 'Забайкальский край', 'Чита');
INSERT INTO "public"."regions" VALUES ('37', 'Ивановская область', 'Иваново');
INSERT INTO "public"."regions" VALUES ('38', 'Иркутская область', 'Иркутск');
INSERT INTO "public"."regions" VALUES ('40', 'Калужская область', 'Калуга');
INSERT INTO "public"."regions" VALUES ('41', 'Камчатский край', 'Петропавловск-Камчатский');
INSERT INTO "public"."regions" VALUES ('42', 'Кемеровская область', 'Кемерово');
INSERT INTO "public"."regions" VALUES ('43', 'Кировская область', 'Киров');
INSERT INTO "public"."regions" VALUES ('44', 'Костромская область', 'Кострома');
INSERT INTO "public"."regions" VALUES ('23', 'Краснодарский край', 'Краснодар');
INSERT INTO "public"."regions" VALUES ('24', 'Красноярский край', 'Красноярск');
INSERT INTO "public"."regions" VALUES ('45', 'Курганская область', 'Курган');
INSERT INTO "public"."regions" VALUES ('46', 'Курская область', 'Курск');
INSERT INTO "public"."regions" VALUES ('47', 'Ленинградская область', 'Санкт-Петербург');
INSERT INTO "public"."regions" VALUES ('48', 'Липецкая область', 'Липецк');
INSERT INTO "public"."regions" VALUES ('49', 'Магаданская область', 'Магадан');
INSERT INTO "public"."regions" VALUES ('50', 'Московская область', 'Москва');
INSERT INTO "public"."regions" VALUES ('51', 'Мурманская область', 'Мурманск');
INSERT INTO "public"."regions" VALUES ('63', 'Самарская область', 'Самара');
INSERT INTO "public"."regions" VALUES ('87', 'Чукотский автономный округ', 'Анадырь');
INSERT INTO "public"."regions" VALUES ('89', 'Ямало-Ненецкий автономный округ', 'Салехард');
INSERT INTO "public"."regions" VALUES ('52', 'Нижегородская область', 'Нижний Новгород');
INSERT INTO "public"."regions" VALUES ('53', 'Новгородская область', 'Великий Новгород');
INSERT INTO "public"."regions" VALUES ('54', 'Новосибирская область', 'Новосибирск');
INSERT INTO "public"."regions" VALUES ('55', 'Омская область', 'Омск');
INSERT INTO "public"."regions" VALUES ('56', 'Оренбургская область', 'Оренбург');
INSERT INTO "public"."regions" VALUES ('57', 'Орловская область', 'Орел');
INSERT INTO "public"."regions" VALUES ('58', 'Пензенская область', 'Пенза');
INSERT INTO "public"."regions" VALUES ('59', 'Пермский край', 'Пермь');
INSERT INTO "public"."regions" VALUES ('25', 'Приморский край', 'Владивосток');
INSERT INTO "public"."regions" VALUES ('60', 'Псковская область', 'Псков');
INSERT INTO "public"."regions" VALUES ('61', 'Ростовская область', 'Ростов-на-Дону');
INSERT INTO "public"."regions" VALUES ('62', 'Рязанская область', 'Рязань');
INSERT INTO "public"."regions" VALUES ('64', 'Саратовская область', 'Саратов');
INSERT INTO "public"."regions" VALUES ('65', 'Сахалинская область', 'Южно-Сахалинск');
INSERT INTO "public"."regions" VALUES ('66', 'Свердловская область', 'Екатеринбург');
INSERT INTO "public"."regions" VALUES ('67', 'Смоленская область', 'Смоленск');
INSERT INTO "public"."regions" VALUES ('26', 'Ставропольский край', 'Ставрополь');
INSERT INTO "public"."regions" VALUES ('68', 'Тамбовская область', 'Тамбов');
INSERT INTO "public"."regions" VALUES ('69', 'Тверская область', 'Тверь');
INSERT INTO "public"."regions" VALUES ('70', 'Томская область', 'Томск');
INSERT INTO "public"."regions" VALUES ('71', 'Тульская область', 'Тула');
INSERT INTO "public"."regions" VALUES ('72', 'Тюменская область', 'Тюмень');
INSERT INTO "public"."regions" VALUES ('73', 'Ульяновская область', 'Ульяновск');
INSERT INTO "public"."regions" VALUES ('27', 'Хабаровский край', 'Хабаровск');
INSERT INTO "public"."regions" VALUES ('74', 'Челябинская область', 'Челябинск');
INSERT INTO "public"."regions" VALUES ('76', 'Ярославская область', 'Ярославль');
INSERT INTO "public"."regions" VALUES ('01', 'Республика Адыгея', 'Майкоп');
INSERT INTO "public"."regions" VALUES ('04', 'Республика Алтай', 'Горно-Алтайск');
INSERT INTO "public"."regions" VALUES ('02', 'Республика Башкортостан', 'Уфа');
INSERT INTO "public"."regions" VALUES ('03', 'Республика Бурятия', 'Улан-Удэ');
INSERT INTO "public"."regions" VALUES ('06', 'Республика Ингушетия', 'Магас');
INSERT INTO "public"."regions" VALUES ('79', 'Еврейская автономная область', 'Биробиджан');
INSERT INTO "public"."regions" VALUES ('77', 'Москва', 'Москва');
INSERT INTO "public"."regions" VALUES ('78', 'Санкт-Петербург', 'Санкт-Петербург');
INSERT INTO "public"."regions" VALUES ('39', 'Калининградская область', 'Калининград');
INSERT INTO "public"."regions" VALUES ('05', 'Республика Дагестан', 'Махачкала');
INSERT INTO "public"."regions" VALUES ('07', 'Кабардино-Балкарская республика', 'Нальчик');
INSERT INTO "public"."regions" VALUES ('08', 'Республика Калмыкия', 'Элиста');
INSERT INTO "public"."regions" VALUES ('09', 'Карачаево-Черкесская республика', 'Черкесск');
INSERT INTO "public"."regions" VALUES ('10', 'Республика Карелия', 'Петрозаводск');
INSERT INTO "public"."regions" VALUES ('11', 'Республика Коми', 'Сыктывкар');
INSERT INTO "public"."regions" VALUES ('91', 'Республика Крым', 'Симферополь');
INSERT INTO "public"."regions" VALUES ('12', 'Республика Марий Эл', 'Йошкар-Ола');
INSERT INTO "public"."regions" VALUES ('13', 'Республика Мордовия', 'Саранск');
INSERT INTO "public"."regions" VALUES ('14', 'Республика Саха (Якутия)', 'Якутск');
INSERT INTO "public"."regions" VALUES ('15', 'Республика Северная Осетия - Алания', 'Владикавказ');
INSERT INTO "public"."regions" VALUES ('16', 'Республика Татарстан', 'Казань');
INSERT INTO "public"."regions" VALUES ('17', 'Республика Тыва', 'Кызыл');
INSERT INTO "public"."regions" VALUES ('18', 'Удмуртская республика', 'Ижевск');
INSERT INTO "public"."regions" VALUES ('19', 'Республика Хакасия', 'Абакан');
INSERT INTO "public"."regions" VALUES ('20', 'Чеченская республика', 'Грозный');
INSERT INTO "public"."regions" VALUES ('21', 'Чувашская республика', 'Чебоксары');
INSERT INTO "public"."regions" VALUES ('83', 'Ненецкий автономный округ', 'Нарьян-Мар');
INSERT INTO "public"."regions" VALUES ('86', 'Ханты-Мансийский автономный округ - Югра', 'Ханты-Мансийск');
INSERT INTO "public"."regions" VALUES ('90', 'Запорожская область', 'Запорожье');
INSERT INTO "public"."regions" VALUES ('93', 'Донецкая Народная Республика', 'Донецк');
INSERT INTO "public"."regions" VALUES ('94', 'Луганская Народная Республика', 'Луганск');
INSERT INTO "public"."regions" VALUES ('95', 'Херсонская область', 'Херсон');

-- ----------------------------
-- Primary Key structure for table regions
-- ----------------------------
ALTER TABLE "public"."regions" ADD CONSTRAINT "regions_pkey" PRIMARY KEY ("code");
